/ comp / gb / string / instr
String.InStr (gb)
Syntax

    STATIC FUNCTION InStr ( String AS String, Pattern AS String [ , From AS Integer ] ) AS Integer

Returns the position of the first occurrence of Pattern in String.

If From is specified, the search begins at the position From.

If the substring is not found, this function returns zero.

This function returns the index of the found character, not its byte position.

### Examples

    PRINT String.InStr("Benoît", "t");; InStr("Benoît", "t")
    <hr>6 7